Returns the image height

- « Imagick::getImageGreenPrimary

- Imagick::getImageHistogram »

- PHP Manual
- Imagick
- Returns the image height

# Imagick::getImageHeight

(PECL imagick 2, PECL imagick 3)

Imagick::getImageHeight — Returns the image height

### Description

public Imagick::getImageHeight(): int

Returns the image height.

### Parameters

This function has no parameters.

### Return Values

Returns the image height in pixels.

### Errors/Exceptions

Throws ImagickException on error.